
/*企业大事件*/
.about-time .mainbody-wrapper .uk-container-center{ padding-bottom: 0;}
.lc-list{ padding-top: 60px; }
.about-time #tmMainBody{ position: relative; overflow: hidden;}
.lc-foot-bg{
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 262px;
    background: #e5e5e5;
    z-index: 0;
    }
.xddw-div{ position: relative;}
.dasjslide .swiper-slide{padding-top: 75px;padding-bottom: 75px;overflow: hidden;min-height: 300px;}
.dasjslide .swiper-slide .left{font-size: 20px;color: #4c4c4c;height: 100%;padding-right: 40px;font-weight: 600;position: absolute;left: 0;width: 250px;text-align: left;display: flex;/* justify-content: flex-start; */flex-direction: column;}
.dasjslide .swiper-slide .left  .cattitle{font-size:55px;font-family:Arial;/* margin-right: 8px; */line-height: 1;margin-bottom: 30px;}
.dasjslide .swiper-slide .right{margin-left: 325px;line-height: 2;font-size: 16px;text-align: justify;}
.dasjslide .swiper-slide  .img-list{/* display: flex; */margin: 0 -5px;}

.dasjslide .swiper-slide  .img-list li{display: block;width: 100%;margin-bottom: 10px;}
.dasjslide .swiper-slide  .img-list li .img{display: block;margin: 0 6px;}
.dasjslide .swiper-slide  .img-list li img{ display: block; width: 100%; }



.dasjslide .swiper-slide .right ul li{
    display: block;
    line-height: 26px;
    margin-bottom: 7px;
    font-size: 15px;
    color: #5b5a5a;
    padding-left: 30px;
    position: relative;
}
.dasjslide .swiper-slide .right ul li::after{background-color: #00a0ec;display: block;content: '';left: 0;top: 6px;width: 15px;height: 15px;border-radius: 100%;position: absolute;}
#qydasj .sjdh { position: relative; margin-bottom:42px;}
.dasjslide{margin-left: 6.5%;
    margin-right: 6.5%;}
#qydasj .sjdh .dasjfan {width: 44px;height: 44px;top: auto;bottom: 11px;background-size: 100%;margin-top: 0px;background-repeat:no-repeat;}
#qydasj .sjdh .dasjfan#dasjslideprev{ background-image:url(../images/zuo.png);}
#qydasj .sjdh .dasjfan#dasjslidenext{ background-image:url(../images/you.png);}
#qydasj .dadiv {
    text-align: left;
    margin-left: 6.5%;
    margin-right: 6.5%;
    position: relative;
    padding-left: 5%;
    padding-right: 5%;
    min-height: 160px;
    overflow: hidden;
		
} 
.dasjfan.swiper-button-disabled{ opacity: 0.5;}
#qydasj .dadiv::after{display: block;content: '';position: absolute;bottom: 28px;height: 2px;background-color: #dcdedd;width: 100%;left: 0;}
#qydasj .dadiv  .xiaodiv{    min-height: 160px;
    overflow: hidden;}
#qydasj .dadiv #swiper-pagination3{ text-align:left; position:relative;
transition: all 0.4s;
-ms-transform: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;    left: 0;
}
#qydasj #swiper-pagination3 span {
 width: 173px;
 display: inline-block;
 font-family:Arial;
 vertical-align: top;
 background: url(../images/dhapn.png) center bottom no-repeat;
 font-size: 30px;
 height: 108px;
 text-align: center;
 opacity: 1;
 position: relative;
 bottom: -34px;
 color: #555555;
 background-size: 22px;
 transition: all 0.4s;
 -ms-transform: all 0.4s;
 -moz-transition: all 0.4s;
 -webkit-transition: all 0.4s;
 -o-transition: all 0.4s;
 }
#qydasj #swiper-pagination3 span.swiper-pagination-bullet-active {
    background: url(../images/dhapnact.png) center bottom no-repeat;
    color: #006eb1;
    height: 124px;
    font-size: 35px;
    background-size: 30px;
 }

 @media screen and (max-width: 1215px) {
 #qydasj #swiper-pagination3 span{
 	width: 140px;
 }
 }
 @media screen and (max-width: 991px) {
	#qydasj .dadiv {
	    text-align: left;
	    margin-left: 55px;
	    margin-right: 55px;
	    position: relative;
	    padding-left: 0%;
	    padding-right: 0%;
	}
	
	
	
	.lc-list.w{ 
	    margin: 0 !important;}
	.dasjslide{ margin: 0;}
	#qydasj .sjdh {
	    margin-bottom: 45px;
	}
	#qydasj .sjdh .dasjfan#dasjslideprev{ left: 0;}
	#qydasj .sjdh .dasjfan#dasjslidenext{ right: 0;} 
	.dasjslide .swiper-slide .left .cattitle{ font-size: 38px;}
	
}

@media screen and (max-width: 768px) {
.dasjslide .swiper-slide {
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: hidden;
    min-height: auto;
}
#qydasj #swiper-pagination3 span{/* width: 170px; */}
.dasjslide .swiper-slide .left{position: relative;left: 0;right: 0;width: 100%;margin-bottom: 20px;padding: 0;text-align: left;justify-content: end;}
.dasjslide .swiper-slide .right{ margin-left: 0;}
}

@media screen and (max-width: 480px) {
#qydasj #swiper-pagination3 span{ width: 150px;}
}